﻿.lastest-news{width:100%;margin-bottom:5%}
.lastest-news ul{width:100%;display:flex;flex-wrap:wrap}
.lastest-news ul li{width:50%}
.lastest-news ul li a object{display:flex}
.lastest-news ul li div{flex:1}
.lastest-news ul li .news-img img{width:100%;display:block}
.lastest-news ul li .news-content{position:relative;background:#f6f6f6;display:flex;flex-direction:column;justify-content:space-evenly}
.lastest-news ul li .news-content .news-title{margin:0 80px;color:#2b2b2b;font-size:22px;font-family:Open Sans;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.lastest-news ul li .news-content .news-date{margin:0 80px;color:#666;font-weight:700}
.lastest-news ul li .news-content article{margin:0 80px;color:#444;line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.lastest-news ul li .news-content .more-link{margin:0 80px;color:#2b2b2b;font-weight:700;line-height:24px;font-size:18px}
.lastest-news ul li .news-content .more-link i{color:#2b2b2b;position:relative;top:1px;transform:scale(1.7)}
.lastest-news ul li .news-content:before{content:"";position:absolute;bottom:0;transition:opacity .7s ease 0s,transform .7s ease 0s;width:94%;height:92%;top:4%;left:3%;opacity:0;border-top:2px solid  var(--color);border-bottom:2px solid  var(--color);transform:scaleX(0);-webkit-transform:scaleX(0);box-sizing:border-box}
.lastest-news ul li .news-content:after{transition:opacity .5s ease 0s,transform .5s ease 0s;content:"";border-left:2px solid  var(--color);border-right:2px solid  var(--color);transform:scaleY(0);-webkit-transform:scaleY(0);opacity:0;position:absolute;width:94%;height:92%;top:4%;left:3%;box-sizing:border-box}
.lastest-news ul li:hover .news-content .more-link a,.lastest-news ul li:hover .news-content .more-link i,.lastest-news ul li:hover .news-content .news-title a{color: var(--color)}
.lastest-news ul li:hover .news-content:after,.lastest-news ul li:hover .news-content:before{opacity:1;transform:scale(1)}
.lastest-news ul li:nth-child(11) a object,.lastest-news ul li:nth-child(12) a object,.lastest-news ul li:nth-child(3) a object,.lastest-news ul li:nth-child(4) a object,.lastest-news ul li:nth-child(7) a object,.lastest-news ul li:nth-child(8) a object{flex-direction:row-reverse}
@media(min-width:1441px)and (max-width:1680px){.lastest-news ul li .news-content .more-link,.lastest-news ul li .news-content .news-date,.lastest-news ul li .news-content .news-title,.lastest-news ul li .news-content article{margin:0 50px}}
@media(min-width:1281px)and (max-width:1440px){.lastest-news ul li .news-content .news-title{margin:0 40px;font-size:20px}
.lastest-news ul li .news-content .more-link,.lastest-news ul li .news-content .news-date,.lastest-news ul li .news-content article{margin:0 40px}}
@media(min-width:1081px)and (max-width:1280px){.lastest-news ul li .news-content .news-title{margin:0 30px;font-size:16px}
.lastest-news ul li .news-content .more-link,.lastest-news ul li .news-content .news-date,.lastest-news ul li .news-content article{margin:0 30px}}
@media(min-width:769px)and (max-width:1081px){.lastest-news ul li .news-content .news-date,.lastest-news ul li .news-content .news-title{margin:0 20px;font-size:14px}
.lastest-news ul li .news-content .more-link,.lastest-news ul li .news-content article{margin:0 20px;font-size:12px}
.lastest-news ul li .news-content:before{border-top:2px solid  var(--color);border-bottom:2px solid var(--color)}
.lastest-news ul li .news-content:after{border-left:2px solid  var(--color);border-right:2px solid  var(--color)}
.lastest-news ul li .news-content:after,.lastest-news ul li .news-content:before{width:96%;height:94%;top:3%;left:2%}}
@media screen and (max-width:768px){.lastest-news{margin-bottom:40px}
.lastest-news ul li{width:100%}
.lastest-news ul li:nth-of-type(2n){display:none}
.lastest-news ul li .news-content,.lastest-news ul li .news-img{width:50%}
.lastest-news ul li .news-content .news-title{margin:1.0666666667vw 2.6666666667vw 0;font-size:3.4666666667vw}
.lastest-news ul li .news-content .news-date{margin:.6666666667vw 2.6666666667vw;font-size:3.2vw}
.lastest-news ul li .news-content article{display:none;margin:0 2.6666666667vw;font-size:3.4vw;line-height:110%}
.lastest-news ul li .news-content .more-link{display:none}}
@media screen and (min-width:751px)and (max-width:768px){.lastest-news ul li .news-content .news-title{font-size:24px}
.lastest-news ul li .news-content .news-date{font-size:20px}
.lastest-news ul li .news-content article{font-size:18px}}
@media screen and (max-width:768px){.lastest-news ul li .news-content{justify-content:space-around}}
@media (min-width:769px) and (max-width:1081px){.lastest-news ul li .news-content article{display:none}}
@media screen and (max-width:768px){.lastest-news ul li:nth-of-type(2n){display:block}
.lastest-news ul li:nth-child(11) a object,.lastest-news ul li:nth-child(12) a object,.lastest-news ul li:nth-child(3) a object,.lastest-news ul li:nth-child(4) a object,.lastest-news ul li:nth-child(7) a object,.lastest-news ul li:nth-child(8) a object{flex-direction:row}
.lastest-news ul li:nth-of-type(2n) a object{flex-direction:row-reverse}}
@media screen and (min-width:768px){.lastest-news ul li{min-height:200px}
.lastest-news ul li a{display:block;height:100%}
.lastest-news ul li div{display:flex;align-items:center;background:#f6f6f6}
.lastest-news ul li a object{height:100%}}
.cate-info {display:none;width:100%;height:100%}
.cate-info.active {display:block}
.home-cate .cateimg .absolute .p1,.home-cate .cateimg .absolute a{text-shadow:1px 1px 2px #000}
.home-banner .banner-animote .p2{text-shadow:1px 1px 2px #000}.home-banner .swiper-slide>a::after{background: rgba(0, 0, 0, .5);}
     .home-exhibition{padding:3% 0}
.home-exhibition img{width:100%}
.touch{padding-bottom:3%;background:#FFFFFF;overflow:hidden}
.touch-l{width:72%;padding:2% 5% 0px 0px}
.touch-tit{font-size:var(--fontsize28);font-weight:var(--fontbold6);color:var(--fontcolor);margin-bottom:10px}
.touch-feed{margin-top:4%}
.touch-feed>div{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:3%}
.touch-feed>div input{width:49%;font-size:var(--fontsize16);color:var(--fontcolor);border:1px solid transparent;border-bottom-color:#111111;height:50px;padding:0px 10px}
.touch-feed>div input::placeholder,.touch-feed>div textarea::placeholder{color:var(--fontcolor);text-transform:capitalize}
.touch-feed>div input:focus,.touch-feed>div textarea:focus{border-color:#111111}
.touch-feed>div textarea{width:100%;border:1px solid transparent;border-bottom-color:#111111;font-size:var(--fontsize16);color:var(--fontcolor);padding:10px;min-height:160px}
.touch-r{background:var(--color);color:#FFFFFF;width:28%;padding:2% 2% 0px}
.touch-r .touch-tit{color:#FFFFFF;margin-bottom:24px}
.touch-list li{display:flex}
.touch-list li i,.touch-list li em{font-size:var(--fontsize30);line-height:1}
.touch-list li>p{flex:1;padding-left:5%}
.touch-list li>p strong{display:block;font-size:var(--fontsize20)}
.touch-list li>p span{display:block;margin:6px 0px 10px}
@media(max-width:1025px){.touch-r{padding-left:2%;padding-right:2%}
}@media(max-width:768px){.touch-l{width:100%;padding-right:0px;text-align:center;padding-top:.6rem}
.touch{padding-bottom:.6rem}
.touch-r{width:100%;padding:.24rem;margin-top:.24rem}
}.touch .flex{display:flex;flex-wrap:wrap}